
	body{LINE-HEIGHT:15pt; text-align: center;}
	
	div#wrapper {
		width: 700px; margin: 0 auto; text-align:center; }
		
	div#main-text {text-align: left; margin:0 px 0px; color:#ffffff; font-size: 100%; 
		font-weight: normal; line-height: 150%; font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif;}	
	
	p.honbun {
		text-align: left; margin: 10 px 0px; color:#ffffff; font-size: 100%; 
		font-weight: normal; line-height: 150%; font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; 
		}
	p.mokuji {
		margin: 0 px 0px; color:#ffff00; font-size: 125%; font-weight: bold;line-height: 50px; 
		font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; 
		}	
	p.top-title {
		text-align: center; margin: 0 px 0px; color:#ffffff; font-size: 200%; 
		font-weight: normal; line-height: 150%; font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; 
		}	

	ol.example1 li {
	margin-bottom: 10px;
	}

		
 	A:link {COLOR:#ffffff;TEXT-DECORATION:underline}
 	A:visited {COLOR:#ffffff;TEXT-DECORATION:underline}
 	A:active {COLOR:#ffffff;TEXT-DECORATION:underline}
 	A:hover {COLOR: #1e78ff;TEXT-DECORATION:underline}



